@charset "UTF-8";
/* ==========================================================
Top
========================================================== */
/* sec-top-01
---------------------------------------------------------- */
.sec-top-01 {
    margin-top: 45px;
}

/* sec-top-02
---------------------------------------------------------- */
.sec-top-02 {
    margin-top: 120px;
}

/* mod-top-keyvisual
---------------------------------------------------------- */
.mod-top-keyvisual {
    overflow: hidden;
    position: relative;
    padding: 30px 10px 0;
}

.mod-top-keyvisual .key-visual-slider {
    overflow: visible;
    /* max-width: 669px; */
    max-width: 1000px;
    height: 400px;
    margin: 0 auto;
}

.mod-top-keyvisual .key-visual-slider .box-image {
    margin: 0;
}

.mod-top-keyvisual .key-visual-slider .box-image > img {
    display: block;
    width: 100%;
    border-radius: 15px;
    opacity: 0;
}

.mod-top-keyvisual .key-visual-slider .box-image > img.is-visible {
    opacity: 1;
}

.mod-top-keyvisual .key-visual-slider [class^="keyv_"] {
    display: block;
    text-decoration: none;
    outline: none;
}

.mod-top-keyvisual .key-visual-slider [class^="keyv_"] .box-image {
    -webkit-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.mod-top-keyvisual .key-visual-slider [class^="keyv_"]:hover .box-image {
    opacity: 0.7;
}

.mod-top-keyvisual .key-visual-slider .box-text {
    margin: 28px 10px 8px;
    font-size: 171%;
    font-weight: bold;
    text-align: center;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    transition: opacity 0.4s;
}

.mod-top-keyvisual .key-visual-slider .box-text.is-visible {
    opacity: 1;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.mod-top-keyvisual .key-visual-slider .swiper-button-next,
.mod-top-keyvisual .key-visual-slider .swiper-button-prev {
    position: absolute;
    top: 0;
    left: auto;
    right: calc(-100% - 36px);
    z-index: 3;
    display: block;
    width: 100%;
    height: 400px;
    margin: 0;
    border-radius: 15px;
    background: transparent;
    opacity: 1;
    outline: none;
    cursor: pointer;
    -webkit-transition: background 0.3s ease-out;
    -o-transition: background 0.3s ease-out;
    transition: background 0.3s ease-out;
}

.mod-top-keyvisual .key-visual-slider .swiper-button-next:hover,
.mod-top-keyvisual .key-visual-slider .swiper-button-prev:hover {
    background: rgba(0, 0, 0, 0.5);
}

.mod-top-keyvisual .key-visual-slider .swiper-button-next::after,
.mod-top-keyvisual .key-visual-slider .swiper-button-prev::after {
    position: absolute;
    top: 50%;
    left: -36px;
    display: block;
    width: 70px;
    height: 70px;
    margin-top: -35px;
    background: url(/component/v3/images/common/btn_slider_01.svg) center left no-repeat;
    background-size: 70px;
    content: '';
}

.mod-top-keyvisual .key-visual-slider .swiper-button-prev {
    left: calc(-100% - 36px);
    right: auto;
}

.mod-top-keyvisual .key-visual-slider .swiper-button-prev::after {
    left: auto;
    right: -36px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.mod-top-keyvisual .key-visual-slider .swiper-pagination {
    position: static;
    margin-top: 2px;
    text-align: center;
}

.mod-top-keyvisual .key-visual-slider .swiper-pagination span {
    overflow: visible;
    display: inline-block;
    margin: 0;
    padding: 5px;
    width: auto;
    height: auto;
    background: none;
    vertical-align: top;
    opacity: 1;
}

.mod-top-keyvisual .key-visual-slider .swiper-pagination span::after {
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background: #cab28a;
    font-size: 0;
    text-indent: -999px;
    outline: none;
    -webkit-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    content: '';
}

.mod-top-keyvisual .key-visual-slider .swiper-pagination span.swiper-pagination-bullet-active::after {
    width: 30px;
    border-radius: 6px;
    background-color: #9d6b1c;
}


/* box-top-notice
---------------------------------------------------------- */
.box-top-notice {
    margin-top: 45px;
    padding: 0 10px;
}

.box-top-notice-in {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 1240px;
    margin: 0 auto;
    padding: 20px 0;
    background: #fff;
    border-radius: 15px;
    flex-direction: column;
}

.box-top-notice .box-icon-comment {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 155px;
    background: url(/component/v3/images/common/ico_comment.svg) center no-repeat;
    background-size: 40px 37px;
    min-height: 37px;
}

.box-top-notice .list-info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 30px;
    -webkit-flex-flow: wrap;
    flex-flow: wrap;
}

.box-top-notice .list-info > li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    margin-bottom: 8px;
    width: 100%;
}

.box-top-notice .list-info > li:last-child {
    margin-bottom: 0;
}

.box-top-notice .list-info .col-head {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    min-width: 100px;
    align-self: baseline;
}

.box-top-notice .list-info .col-title {
    font-size: 114%;
    align-self: baseline;
}

.box-top-notice .list-info .col-title a {
    color: #222626;
    text-decoration: none;
}

.box-top-notice .list-info .col-title a.text-red {
    color: #c21010;
    font-weight: bold;
}

.box-top-notice .list-info .col-title a:hover {
    text-decoration: underline;
}

.box-top-notice .list-info .text-date {
    font-family: 'Roboto';
    font-size: 114%;
    font-weight: 500;
    color: #697174;
    line-height: 1.3;
    padding-right: 0.5em;
}

.box-top-notice .list-info .text-category {
    display: block;
    width: 85px;
    padding: 4px 5px 3px;
    background-color: #c21010;
    font-size: 86%;
    font-weight: bold;
    text-align: center;
    color: #fff;
    line-height: 1.1;
}

.box-top-notice-button {
    max-width: 1240px;
    margin: 20px 30px 0;
    border-top: solid 2px #f7f9f9;
}

.box-top-notice-button a {
    max-width: 1240px;
    margin: 20px auto 0;
    display: flex;
    justify-content: center;
    text-decoration: none;
    background-color: #fff;
    padding: 0 30px 0 30px;
}

.box-top-notice-button a:hover {
    text-decoration: underline;
}

.box-top-notice .text-button {
    position: relative;
    /* display: block; */
    background-color: #fff;
    font-size: 114%;
    display: inline-flex;
}
.box-top-notice .text-button::after {
    position: absolute;
    top: 50%;
    right: -20px;
    width: 7px;
    height: 10px;
    background: url(/component/v3/images/common/ico_arrow_black_01.svg) no-repeat;
    background-size: 7px 10px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    content: '';
}
/* area-top-catalog
---------------------------------------------------------- */
.area-top-catalog {
    padding: 85px 10px 90px;
    background-color: #eaf0f0;
}

.area-top-catalog .sec-top-catalog {
    max-width: 1240px;
    margin: 70px auto 0;
    padding-top: 65px;
    border-top: 1px solid #f4f7f6;
}

.area-top-catalog .sec-top-catalog:first-child {
    margin-top: 0;
    padding-top: 0;
    border-top: none;
}
@media screen and (max-width: 1266px) {
    .area-top-catalog .sec-top-catalog{
    max-width: 1000px;
    }
}
@media screen and (max-width: 1016px) {
    .area-top-catalog .sec-top-catalog{
    max-width: 750px;
    }
}
/* mod-profile-panel
---------------------------------------------------------- */
.mod-profile-panel .box-profile-rank {
    z-index: auto;
}
/* mod-historylist
---------------------------------------------------------- */
.historylist .historylistmsg .attention {
    width: auto;
}
.mod-historylist .historylist .sliderwrap {
    z-index: 1;
}
.historylist .browsehist_title dl::before {
    content:"表示履歴を残す";
    position:relative;
    right: 10px;
}
.historylist .browsehist_title dl dt {
    display: none;
}
.historylist ul li .sale{
    position: absolute;
    bottom: 4px;
    left: 0;
    display: inline-block;
    background: #de0000;
    color: #ffffff;
    font-weight: bold;
    font-size: 86%;
    margin-bottom: 0;
    margin-right: 0;
    padding: 1px 10px;
    line-height: 1;
}
.historylist ul li .sale {
    background: #bf151b !important;
    left: 50% !important;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    border-radius: 15px;
    padding: 2px 12px !important;
    white-space: nowrap;
}
/* totop
---------------------------------------------------------- */
#totop{
	margin-top: 25px;
}

/* ========================================
    メインコンテンツ：affiliate-link
======================================== */
.affiliate-link {
    width: 100%;
    background: #efede8;
    padding: 30px 0;
}

.affiliate-link ul {
    margin: 0;
}


.affiliate-link ul li {
    width: 230px !important;
    height: 304px;
    margin-right: 22px;
}
@media all and (-ms-high-contrast: none) {
    *::-ms-backdrop, .affiliate-link ul li {
    height: auto;
    }
}

.affiliate-link ul li a img {
    border-radius: 3px;
    width: 230px;
}

.affiliate-link ul li a {
    text-decoration: none;
    display: block;
}

.affiliate-link ul li a span {
    display: inline-block;
    margin: 10px 0 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
@media all and (-ms-high-contrast: none) {
    *::-ms-backdrop, .affiliate-link ul li a span {
    display: inline-block;
    margin: 10px 0 0;
    }
}

.affiliate-link ul li a:hover span {
    text-decoration: underline;
}

.affiliate-link .sliderwrap {
    position: relative;
    max-width: 1240px;
    margin: 0 auto;
}

.affiliate-link .bx-wrapper {
    width: 1240px;
    max-width: 1240px !important;
    margin: 0 auto;
}

.affiliate-link .bx-viewport {
    margin: 0 auto;
    width: 1240px;
    position: relative;
}

@media screen and (max-width: 1280px) {
    .affiliate-link .sliderwrap {
    max-width: 980px;
    }

    .affiliate-link .bx-wrapper {
    width: 980px;
    max-width: 980px !important;
    }

    .affiliate-link .bx-viewport {
    width: 980px;
    }
}

.affiliate-link .btn-prev3 {
    position: absolute;
    top: 65px;
    left: -10px;
}

.affiliate-link .btn-next3 {
    position: absolute;
    top: 65px;
    right: -10px;
}

.affiliate-link .bx-prev,
.affiliate-link .bx-next {
    width: 100%;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 100;
}


/* topbanner
---------------------------------------------------------- */
.topbanner.view-pc {
    padding-bottom: 60px;
    width: 100%;
}

.topbanner.view-sp {
    display: none;
}

.topbanner-image {
    margin: 0;
    padding: 0;
}

.topbanner-image img {
    width: 100%;
    height: auto;
    border-radius: 15px;
}